@charset "utf-8";
/* CSS Document */
/*General page layout and where you can find styles*/
/*---------------------------------------------------------------------------

1. body
2. typography and default
3. basic columns and margin adjust classes
4. button styles
5. image styles

----------index page styles----------

6.header_top_bg
		6.1 header_top
				- logo
				- call / mail
7.header_bg
		7.1 header
				- features
				- slider 
8.subscribe_bg
		8.1 subscribe
				- subscribe form
9.content_bg
		9.1 column_3 for list
		9.2 column_3 for about
		9.3 column_3 for client list
10.content_bottom_bg
		10.1 column_twothird
				- gallery
				- testimonial
		10.2 column_onethird
				- contact form
11.cta_bg
		11.1 cta
				- text / button / moving arrow
12.footer_bg
	- copyright
	- social
---------------------------------------------------------------------------*/
/*1.body */
/*---------------------------------------------------------------------------*/


@import url('https://fonts.googleapis.com/css?family=Dosis:400,600|Roboto:400,700&display=swap');


body {
	background: url(../images/body-bg.jpg) repeat #fafafa;
	font-family: 'Roboto', Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #626669;
	line-height: 1.6em;
	
}
/*2.typography and default*/
/*---------------------------------------------------------------------------*/
h1, h2, h3, h4 {
	color: #495056;
	font-weight: normal;
	font-family: 'Dosis', Tahoma, Geneva, sans-serif; ;
	textShadow: 0px 1px 0px #ffffff;
	line-height:1.3;
	padding:0;
	margin:5px 0 2px 0;
}
h1 {
	font-size: 28px;

}
h2 {
	font-size: 24px;
	
}
h3 {
	font-size: 20px;
	
}
h4 {
	font-size: 16px;
	
}
h5 {
	font-size: 13px;
	color: #608296;
	font-weight: normal;
}
a {
	color: #666666;
	text-decoration: none;
	cursor: pointer;
}
.clear {
	clear:both;
}
/*3.basic columns and margin adjust classes*/
/*---------------------------------------------------------------------------*/
/*all column styles given here are not used in template, 
some additional styles are given if you need to use while customization*/
/*twothird and onethird columns*/
.column_twothird {
	width: 620px;
	margin-right: 20px;
	float: left;
}
.column_onethird {
	width: 300px;
	margin-right: 20px;
	float: left;
}
/*two columns*/
.column_2 {
	width: 460px;
	margin-right: 20px;
	float: left;
}
/*three columns*/
.column_3 {
	width: 300px;
	margin-right: 20px;
	float: left;
}
.column_3_short {
	width: 260px;
	margin-right: 20px;
	float: left;
}
.column_3_wide {
	width: 340px;
	margin-right: 20px;
	float: left;
}
/*four columns*/
.column_4 {
	width: 220px;
	margin-right: 20px;
	float: left;
}
/*margin adjust classes*/
.alpha {
	margin-right: 0px !important;
}
/*4.button styles*/
/*---------------------------------------------------------------------------*/
.button_1 {
	background: url(../images/call-to-action-btn.png) no-repeat 0 0;
	width: 290px;
	height: 39px;
	padding: 20px 5px 5px 5px;
	text-align: center;
	margin: 0 auto 20px auto;
}
.button_1 a {
	font-size: 24px;
	color: #ffffff;
	text-shadow:#2986b1 0px -1px 0px !important; 
}


#google_translate_element {
	position: absolute;
	top: 0; right: 0;
}


/*5.image styles*/
/*---------------------------------------------------------------------------*/
.image_left {
	float: left;
	margin-right: 10px;
}
.image_right {
	float: right;
	margin-left: 10px;
}
/*6.header_top*/
/*---------------------------------------------------------------------------*/
#header_top_bg {
	width: 100%;
	background: #e0e2e4; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e2e4'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e0e2e4)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #ffffff, #e0e2e4); /* for firefox 3.6+ */
	background:  -o-linear-gradient(top, #ffffff, #e0e2e4);
	border-bottom: 1px solid #ffffff;
	padding: 5px 0px 0 0;
}
#header_top {
	width: 940px;
	margin: 0 auto;
	color: #7f8386;
	height:80px;
}
/*logo*/
.logo {
	float: left;
	margin-top:15px;
/*    max-width: 320px;*/
    width: 100%;
    height: auto;
}

.book-now {margin-top:20px; float:right}

/*call / mail*/
#header_top a {
	color:#06C;
}
#header_top ul {
	float: right;
	padding-top:20px;
}
#header_top ul li {
	background: none;
	text-align:right;
	display: block;
	line-height: 1em;
	padding-bottom: 10px;
	font-size:20px;
}
#header_top ul li.language   {
	margin-bottom: 10px;
}
#header_top ul li img {margin-right:10px;}


/*7.header*/
/*---------------------------------------------------------------------------*/
#header_bg {
	width: 100%;
	background: url(../images/pattern.png) repeat #004B88;
	padding: 30px 0px;
	border-top: 3px solid #2f373e;
	border-bottom: 3px solid #2f373e;
}
#header {
	width: 940px;
	margin: 0 auto;
	color: #a9afb4;
	text-shadow: none;
}
#header h1 {color:#FFF; text-shadow:#036 0 3px 0; font-weight:normal; font-size:27px;}

#header a {color:#EFEFEF;}
/*----------features----------*/
#features {
	width: 540px;
	padding-right: 20px;
	float: left;
}
ul.features li {
	width: 240px;
	margin-right: 10px;
	margin-top: 20px;
	background: none;
	list-style: none;
	float: left;
	background:rgba(0,0,0,0.3);
	padding:10px;
	border-radius:5px;
	-webkit-border-radius:5px;
	border:#06C solid 1px;
	display:block;
	-webkit-transition: all 0.3s ;
		-moz-transition: all 0.3s ;
        -ms-transition: all 0.3s ;
        -o-transition: all 0.3s ;
		transition: all 0.3s ;
}
ul.features li:hover { color:#00CCFF; background:#09C; -webkit-transition: all 0.3s ;
		-moz-transition: all 0.3s ;
        -ms-transition: all 0.3s ;
        -o-transition: all 0.3s ;
		transition: all 0.3s ;  }
ul.features li img {
	float: left;
	margin-right: 10px;
	margin-top: 7px;
}
.features li p {padding-left:45px; }
#features h2, #features h4 {
	color: #ffffff;
	margin:0; padding-top:0;
}
/*----------slider----------*/
#slider_wrapper {
	width: 380px;
	float: left;
	
}
#slider_bg {
	background: url(../images/slider-bg.png) no-repeat;
	width: 370px;
	height: 240px;
	padding: 5px 5px 25px 5px;
	margin-top:20px;
}
#slider_bg div.slider {height:240px;
	overflow:hidden;}
#pager {
	width: 39px;
	padding-left: 5px;
	margin: 0 auto;
}
#pager a {
	width:8px;
	height:8px;
	background-image: url(../images/pager.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border:0px;
	cursor:pointer;
	display:inline-block;
	vertical-align:top;
	font-size: 0;
	line-height: 0;
	z-index:101;
	padding-right: 5px;
	float: left;
}
#pager a.activeSlide {
	width:8px;
	height:8px;
	background-image:  url(../images/pager.png);
	background-repeat: no-repeat;
	background-position: 0px -12px;
	z-index: 101;
}
/*8.subscribe*/
/*---------------------------------------------------------------------------*/
#subscribe_bg {
	width: 100%;
	background: url(../images/gradient.png) repeat-x top;
	padding: 30px 0px;
	border-top: 1px solid #ffffff;
}
#subscribe {
	width: 940px;
	margin: 0 auto;
}
#subscribe h2 {
	margin-top: 10px;
	margin-bottom: 0px;
}
/*subscribe tagline*/
.sub_tagline {
	width: 550px;
	padding-right: 20px;
	float: left;
}
/*subscribe form*/
form#subform {
	width: 370px;
	float: left;
}
form#subform fieldset {
	border: none;
	background: none;
}
form#subform fieldset p {
	background: none;
	padding: 0;
	margin: 0;
	display: block;
}
form#subform input {
	background: #eeeeee; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #ffffff, #eeeeee); /* for firefox 3.6+ */
	background:  -o-linear-gradient(top, #ffffff, #eeeeee);
	width: 228px;
	height: 28px;
	padding: 5px;
	margin-right: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #9aa0a5;
	line-height: 2.3em;
	border: 1px solid #d8d8d7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	float: left;
}
form#subform input.sub_submit {
	background: url(../images/signup-btn.png) no-repeat 0 0;
	filter: none;
	width: 120px;
	height: 40px;
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-shadow: 1px 1px 0px #2986b1;
	border: none;
	cursor: pointer;
	outline: none;
	display: block;
}
/*label.error is not used for this template*/
form#subform label.error {
	font-size: 0px;
	display: none !important;
}
form#subform input.error {
	border: 1px solid #f0c3c3;
}
form#subform #result_sub {
	width: 370px;
	line-height: 2em;
	float: left;
	text-align: right;
}
#recaptcha_response_field {left:0;}
/*9.content*/
/*---------------------------------------------------------------------------*/
#content_bg {
	width: 100%;
	background: #f6f6f6;
	padding: 10px 0px;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}
#content {
	background-color:#fff;
	width: 940px;
	padding:20px;
	margin: 0 auto;
	font-size:16px;
    line-height: 1.6;
	border-radius:5px;
	-webkit-border-radius:5px;
	-webkit-box-shadow:  0px 0px 10px 0px #ccc;        
        box-shadow:  0px 0px 10px 0px #ccc;
}

.wblock {border-radius:5px;
	-webkit-border-radius:5px;
	-webkit-box-shadow:  0px 0px 10px 0px #ccc;        
        box-shadow:  0px 0px 10px 0px #ccc;
padding:20px;}


#content table, tr, td {border:#CCCCCC solid 1px; padding:5px; -webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out; }
#content table th {background-color:#ddd; color:#333; text-align:left; padding:10px 5px; font-weight:normal; font-size:22px; }
#content table tr:nth-child(odd) {
   background-color: #fafafa;
}
#content table tr:hover { background-color:#e7faff;-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;}
		
.highlightedRow {background-color:#e7faff !important;}
#content table tr {background:#fefefe;}

#content a {
	color: #0099cc;
	text-decoration:none;
	cursor: pointer;
}
#content p {margin:5px 0; padding-bottom:5px;}
#content p a  { color:#0099cc; text-decoration:underline; font-weight:bold;}
#content p a:hover {text-decoration:none;}

ul.bullets {
	font-size:14px;
	list-style:disc;
	padding-left:20px;
	line-height:1.5;
	
	}
	ol.bullets {
	font-size:14px;
	list-style:decimal;
	padding-left:20px;
	line-height:1.5;
	
	}
	ul.subbullets {
	font-size:14px;
	list-style:circle;
	padding-left:40px;
	line-height:1.5;
	
	}
	
ul.check_list li a {
	background: url(../images/checkmark.png) no-repeat 8px 10px;
    background-size: 25px;
	background-color:#0099cc; 
    font-family: 'Dosis', sans-serif; 
    color:#fff !important; 
    font-weight: 600; 
	font-size: 22px;
    text-shadow: none !important;
    outline: none !important;
    
	line-height: 1.9em;
	padding-left: 40px;
	list-style: none;
	display: block;
    margin-bottom: 5px;
    border-radius: 20px;
}
ul.check_list li a:hover { background-color: #004B88;}
ul.contacts li {
	width: 300px;
	margin-bottom: 10px;
	background: none;
	list-style: none;
	display: block;
}
/*10.content_bottom*/
/*---------------------------------------------------------------------------*/
#content_bottom {
	width: 940px;
	margin: 0 auto;
	padding: 30px 0px;
}
#sb-loading-inner
{
	display: none;
}
/*----------contact form----------*/
#recaptcha_area {height:130px; overflow:hidden; margin-bottom:10px;}
#recaptcha_privacy {display:none;}
form#bookingform fieldset, form#gtataxf fieldset, #contactform fieldset {
	border: none;
	background: none;
}
form#bookingform fieldset p,#contactform fieldset p {
	background: none;
	padding: 0;
	margin: 0;
	
}
form#bookingform label, form#gtataxf label, #contactform label {
	width: 300px;
	font-size: 14px;
	color: #808589;
	text-align: left;
	padding-bottom: 5px;
	float: left;
}
form#bookingform input, #contactform input, .contactform input, select {
	background: #eeeeee; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #ffffff, #eeeeee); /* for firefox 3.6+ */
	background:  -o-linear-gradient(top, #ffffff, #eeeeee);
	width: 288px;
	height: 22px;
	padding: 5px;
	margin: 0px 0px 10px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 1.9em;
	border: 1px solid #d8d8d7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	float: left;
}

select {padding: 5px; width: 100%;
    height: 35px;}
form#gtataxf input[type="text"] {width: 288px;
	height: 22px;
	padding: 5px;
	margin:0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 1.9em;
	border: 1px solid #d8d8d7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	outline: none; 
	-webkit-transition: all 0.5s ;
		-moz-transition: all 0.5s ;
        -ms-transition: all 0.5s ;
        -o-transition: all 0.5s ;
		transition: all 0.5s ;}
	
	form#gtataxf textarea { width: 288px;
	height: 80px;
	padding: 5px;
	margin: 0px 0px 15px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 1.6em;
	border: 1px solid #d8d8d7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	outline: none;}
	
form#gtataxf input[type="text"]:focus, form#gtataxf textarea:focus {-webkit-box-shadow:  0px 0px 10px 0px #13cdef; box-shadow:  0px 0px 10px 0px #13cdef; -webkit-transition: all 0.5s ;
		-moz-transition: all 0.5s ;
        -ms-transition: all 0.5s ;
        -o-transition: all 0.5s ;
		transition: all 0.5s ;}


form#bookingform input:focus, form#bookingform textarea:focus, #contactform input:focus, #contactform textarea:focus {-webkit-box-shadow:  0px 0px 5px 0px #13cdef; box-shadow:  0px 0px 5px 0px #13cdef; -webkit-transition: all 0.5s ;
		-moz-transition: all 0.5s ;
        -ms-transition: all 0.5s ;
        -o-transition: all 0.5s ;
		transition: all 0.5s ;}
		
form#bookingform input[type='checkbox'],#contactform input[type='checkbox'] { width:15px; height:15px; float:none}
input[type="text"]:disabled
 {
 background:#fafafa;
 -webkit-transition: all 0.5s ;
		-moz-transition: all 0.5s ;
        -ms-transition: all 0.5s ;
        -o-transition: all 0.5s ;
		transition: all 0.5s ;
 }

form#bookingform textarea, #contactform textarea {
	background: #eeeeee; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #ffffff, #eeeeee); /* for firefox 3.6+ */
	background:  -o-linear-gradient(top, #ffffff, #eeeeee);
	width: 288px;
	height: 80px;
	padding: 5px;
	margin: 0px 0px 15px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #9aa0a5;
	line-height: 1.6em;
	border: 1px solid #d8d8d7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	float: left;
}
form#bookingform input.submit, form#gtataxf #submit, #contactform input.submit , #contactform button, .button-blue, .contactform button{
/*	background: url(../images/submit-btn.png) no-repeat 0 0;*/
	filter: none;
/*
	width: 100px;
	height: 34px;
*/
background: linear-gradient(to bottom,  #07defc 0%,#29b8e5 50%,#2b94c7 100%); 

	padding: 10px 15px;
    text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff !important;
	font-weight: bold;
	text-shadow: 1px 1px 0px #2986b1;
	border: #186877 solid 1px;
	border-radius: 3px;
	cursor: pointer;
	outline: none;
	display: block;
	clear:both;
	transition: all 0.2s linear;
}


form#bookingform input.submit:hover, form#gtataxf #submit:hover, #contactform input.submit:hover , #contactform button:hover, .button-blue:hover {background: linear-gradient(to bottom, #2b94c7 0%,#29b8e5 50%,#07defc 100%);

box-shadow: 0 0.5em 0.5em -0.4em #0de1fd;
  transform: translateY(-0.25em);
}
/*label.error is not used for this template*/
.error{ color:#CC0000 !important; font-size:12px; margin:4px 0; }

.success{ color:#009900; font-size:12px; margin:4px 0; }

img#refresh{
	float:left;
	margin:0 30px 0 10px;
	cursor:pointer;
}
form#bookingform #result {
	width: 340px;
	float: left;
	text-align: left;
}
a#refresh {font-size:26px; font-family: 'WebSymbolsRegular', Arial, sans-serif;margin:0 10px 0 10px;float:left; line-height:1.2}
/*11.cta*/
/*---------------------------------------------------------------------------*/
#cta_bg {
	width: 100%;
	background: #ffffff;
	border-top: 1px solid #ededed;
	padding:0 0 30px 0px;
}
#cta {
	width: 940px;
	margin: 0 auto;
	font-size: 13px;
	text-align: center;
}
/*----------arrow----------*/
.arrow_container {
	width: 54px;
	height: 48px;
	margin:  5px auto 10px auto;
	position: relative;
}
.arrow {
	background: url(../images/arrow-animate.png) no-repeat;
	width: 54px;
	height: 28px;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}
/*12.footer*/
/*---------------------------------------------------------------------------*/
#footer_bg {
	width: 100%;
	background: #d8dadc; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#d8dadc'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#d8dadc)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #f6f6f6, #d8dadc); /* for firefox 3.6+ */
	background:  -o-linear-gradient(top, #f6f6f6, #d8dadc);
	border-top: 1px solid #e2e6ea;
	padding-bottom: 20px;
}
#footer {
	width: 940px;
	margin: 0 auto;
	font-size: 11px;
}
#footer p {
	float: center;
	padding-top: 10px;
}
/*social*/
ul.social {
	background: url(../images/social-bg.png) no-repeat;
	width: 72px;
	height: 50px;
	padding-left: 8px;
	padding-top: 10px;
	float: right;
}
ul.social li {
	padding-right: 5px;
	background: none;
	list-style: none;
	float: left;
}


/*
@font-face {
    font-family: 'MisoBold';
    src: url('miso-bold-webfont.eot');
    src: url('miso-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('miso-bold-webfont.woff') format('woff'),
         url('miso-bold-webfont.ttf') format('truetype'),
         url('miso-bold-webfont.svg#MisoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

.loadingBox {
    display: none;
    position: absolute;
    z-index: 9999;
    margin: 0 auto;
    right: 0;
    left: 0;
    top: 75px;
}
#contactform
{
	position: relative;
}
.error-box, .warning-box, .success-box, .info-box { margin-bottom:20px; padding:15px 15px 15px 39px; clear:both; border-radius :5px;padding: 10px;
    font-size: 1.3em; }
.error-box a, .warning-box a, .success-box a, .info-box a { text-decoration:underline; }
.error-box { background:#ffcccc; border:1px solid #ff9999; color:#d01313; position:relative; padding: 10px;
    font-size: 1.3em; }
.warning-box { background:#fdebae; border:1px solid #e6c555; color:#c79d13; position:relative; padding: 10px;
    font-size: 1.3em; }
.success-box { background:#c0df89; border:1px solid #a0ce4e; color:#466c00; position:relative; text-shadow:1px 1px 0px #e3f1cb; padding: 10px;
    font-size: 1.3em; }
.info-box { background:#bfe4f9; border:1px solid #68a2cf; color:#2081b9; position:relative; }
.error-box a { color:#d01313; }
.warning-box a { color:#c79d13; }
.success-box a { color:#7ba411; }
.info-box a { color:#2081b9; }
.g-recaptcha
{
	float:left;
}